Mailinglist Archive: opensuse-bugs (14433 mails)

< Previous Next >
[Bug 436072] YaST (LDAP) no longer using /etc/openldap/slapd.conf
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 23 Oct 2008 07:43:43 -0600 (MDT)
  • Message-id: <20081023134343.9EEFC245390@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=436072

User rhafer@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=436072#c6





--- Comment #6 from Ralf Haferkamp <rhafer@xxxxxxxxxx> 2008-10-23 07:43:42 MDT
---
Just another small not on the Release Notes. In SLES11 Beta3 it starts with:

----------------------
YaST LDAP no longer using /etc/.....
The YaST LDAP module does not longer store...
----------------------

Please write "YaST LDAP Server" instead of just "YaST LDAP" as that might be a
little confusing which module is really meant since we also have an LDAP Client
module.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References